{
    "id": "snek",
    "name": "Snek",
    "description": "Danger noodle",
    "display": "standalone",
    "orientation": "portrait",
    "scope": "/",
    "theme_color": "#000000",
    "background_color": "#000000",
    "related_applications": [],
    "prefer_related_applications": false,
    "screenshots": [],
    "dir": "ltr",
    "lang": "en-US",
    "launch_path": "/web.html",
    "short_name": "Snek",
    "start_url": "/web.html",
    "icons": [
      {
        "src": "/image/snek192.png",
        "type": "image/png",
        "sizes": "192x192"
      },
        {
        "src": "/image/snek512.png",
        "type": "image/png",
        "sizes": "512x512"
      }
    ]
  }
